@charset "UTF-8";
/*==================================================
  COMMON
==================================================*/
#Container {
  color: #41474a;
  color: #222;
  font-family: "游ゴシック体", "游ゴシック Medium", "Yu Gothic Medium", Yu Gothic, YuGothic, Lato, "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 100%;
  line-height: 1.67;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  overflow: hidden;
  width: 100%;
}
@media print, screen and (min-width: 961px) {
  #Container {
    font-size: 16px;
  }
}
@media screen and (max-width: 960px) {
  #Container {
    font-size: 2.1333333333vw;
  }
}

@media print, screen and (min-width: 961px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 960px) {
  .pc {
    display: none !important;
  }
}

body {
  padding-bottom: 5.75em;
}

/*==================================================
  LINE UP
==================================================*/
@media print, screen and (min-width: 961px) {
  #lineup {
    margin: 5em auto 0;
    padding-top: 5em;
    background-size: 100% 270px;
  }
}
@media screen and (max-width: 960px) {
  #lineup {
    padding-top: 10.6666666667vw;
    background-size: 100% 28.8vw;
  }
}
#lineup h2 {
  position: relative;
  padding-left: 1.24em;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.2;
}
@media print, screen and (min-width: 961px) {
  #lineup h2 {
    margin: auto;
    width: calc(100% - 40px);
    max-width: 1024px;
    font-size: 32px;
  }
}
@media screen and (max-width: 960px) {
  #lineup h2 {
    margin-left: 5.3333333333vw;
    margin-right: 5.3333333333vw;
    font-size: 6.1333333333vw;
  }
}
#lineup h2::before {
  content: "";
  display: inline-block;
  background-color: #000;
  -webkit-transform: skewX(-37deg);
          transform: skewX(-37deg);
  position: absolute;
  top: 0.12em;
  left: 0;
}
@media print, screen and (min-width: 961px) {
  #lineup h2::before {
    margin-left: 13.5px;
    margin-right: 17px;
    width: 6px;
    height: 31px;
  }
}
@media screen and (max-width: 960px) {
  #lineup h2::before {
    margin-left: 1.8666666667vw;
    margin-right: 3.2vw;
    width: 1.3333333333vw;
    height: 5.8666666667vw;
  }
}
#lineup .category_wrap h2,
#lineup .category_wrap #search_open,
#lineup .category_wrap #wax_eh,
#lineup .category_wrap #wax_gh,
#lineup .category_wrap #wax_sh,
#lineup .category_wrap #wax_vh,
#lineup .category_wrap #basic_hair_dye_gel,
#lineup .category_wrap #basic_hair_tonic,
#lineup .category_wrap #basic_hair_liquid,
#lineup .category_wrap #basic_hair_cream_oil {
  display: none;
}
#lineup .category_wrap .list {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}
#lineup .category_wrap .list a .series {
  line-height: 1;
}

/*==================================================
  調整
==================================================*/
main {
  padding-top: 0;
}

.adv-repair {
  font-size: 16px;
}
.adv-repair picture,
.adv-repair img {
  display: block;
  max-width: 100%;
  width: 100%;
}
@media screen and (max-width: 960px) {
  .adv-repair {
    font-size: 4.2666666667vw;
  }
}

.nayami .gray-wrap {
  background-color: #bfc2c2;
  padding: 5em 2em 7em;
}
.nayami .title {
  max-width: 31.75em;
  margin: 0 auto;
}
.nayami .list {
  max-width: 42.1875em;
  margin: 1.5em auto 0;
}
.nayami .list > div + div {
  margin: 0 auto 0;
}
.nayami .white-wrap {
  background-color: #fff;
  position: relative;
  padding: 5em 2em 2px;
  z-index: 1;
}
.nayami .white-wrap:after {
  content: "";
  display: block;
  position: absolute;
  left: calc(50% - 20.3125em);
  top: calc(100% - 1px);
  width: 40.625em;
  height: 4.125em;
  background-color: #fff;
  clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
}
.nayami .pict_05 {
  max-width: 31.625em;
  margin: 0 auto;
}
.nayami .item-wrap {
  overflow: hidden;
  background: url(../img/nayami/bg_01.jpg) center center no-repeat;
  background-size: cover;
  position: relative;
  padding: 10em 2em 1.5em;
}
.nayami .item-wrap .bg_02 {
  position: absolute;
  left: calc(50% - 33.90625em);
  top: 2em;
  mix-blend-mode: overlay;
  max-width: 67.8125em;
  width: 100%;
}
.nayami .item-wrap .item {
  position: relative;
  margin: 0 auto;
  max-width: 39.875em;
}
.nayami .item-wrap .item-caution {
  font: inherit;
  font-size: 0.75em;
  width: 53.1666666667em;
  margin: 6em auto 0;
}
@media screen and (max-width: 960px) {
  .nayami .gray-wrap {
    padding: 3em 0;
  }
  .nayami .title {
    width: 70%;
  }
  .nayami .list {
    margin: 1em auto 0;
  }
  .nayami .list > div {
    width: 96%;
  }
  .nayami .list > div:nth-child(odd) {
    margin-left: auto;
    margin-right: 0;
  }
  .nayami .list > div:nth-child(even) {
    margin-left: 0;
    margin-right: auto;
  }
  .nayami .white-wrap {
    padding: 3em 0 2px;
  }
  .nayami .white-wrap:before {
    left: 0;
    width: 100%;
    height: 3em;
  }
  .nayami .pict_05 {
    width: 90%;
  }
  .nayami .item-wrap {
    padding: 8em 0 4em;
  }
  .nayami .item-wrap .item-caution {
    width: 92%;
  }
}

.point .point-wrap {
  padding: 5em 2em;
}
.point .point-wrap:nth-child(2) {
  background-color: #e9edef;
}
.point .num {
  width: 34.375em;
  margin: 0 auto;
  padding-bottom: 0.625em;
  border-bottom: 0.5px solid #8c9da6;
}
.point .num img {
  width: 16%;
  margin: 0 auto;
}
.point .subt {
  font: inherit;
  max-width: 21.6875em;
  margin: 2em auto 0;
}
.point .img {
  margin: 2em auto 0;
  max-width: 34.375em;
}
.point .pict {
  margin: 4em auto 0;
  max-width: 46.875em;
}
.point .cautions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 40em;
  margin: 1em auto 0;
}
.point .cautions li {
  font-size: 0.75em;
  margin-right: 1em;
}
@media screen and (max-width: 960px) {
  .point {
    position: relative;
    margin: -3em auto 0;
    border-radius: 3em 0 0 0;
    background-color: #fff;
  }
  .point .point-wrap {
    padding: 3em 0;
  }
  .point .num {
    width: 83.7333333333%;
  }
  .point .num img {
    width: 30%;
    margin: 0 auto 0 0;
  }
  .point .subt {
    width: 80%;
  }
  .point .img {
    width: 92%;
  }
  .point .cautions {
    width: 92%;
  }
}

.adv-lineup {
  background-color: #a6bdc0;
  padding: 5em 2em;
}
.adv-lineup .title {
  font: inherit;
  width: 5.5625em;
  margin: 0 auto;
}
.adv-lineup .list {
  margin: 3em auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1em;
}
.adv-lineup .list li {
  list-style: none;
  max-width: 18.5em;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  position: relative;
  background-color: #f1f1f1;
}
.adv-lineup .list li .links {
  display: block;
  position: absolute;
  left: 5.0675675676%;
  bottom: 3.4%;
  width: 89.8648648649%;
}
.adv-lineup .list li .links .btn {
  display: block;
}
.adv-lineup .list li .links .btn.on + div {
  z-index: 1;
  max-height: 10em;
  border-width: 1px 1px 0;
}
.adv-lineup .list li .links > div {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  border-style: solid;
  border-width: 0 1px 0;
  border-color: #999;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.adv-lineup .list li .links > div a {
  display: block;
  position: relative;
  height: 3em;
  background-color: #fff;
  border-bottom: 1px solid #999;
}
.adv-lineup .list li .links > div a:after {
  content: "";
  display: block;
  background-color: #a0a0a0;
  -webkit-mask-image: url(/assets/img/common/icon_blank.svg);
  mask-image: url(/assets/img/common/icon_blank.svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
  position: absolute;
  right: 1em;
  top: calc(50% - 0.375em);
  width: 0.75em;
  height: 0.75em;
}
.adv-lineup .list li .links > div a.amazon {
  background: url(/assets/img/common/logo_amazon.png) center center no-repeat #fff;
  background-size: 3.69em;
}
.adv-lineup .list li .links > div a.lohaco {
  background: url(/assets/img/common/logo_lohaco.png) center center no-repeat #fff;
  background-size: 3.84em;
}
.adv-lineup .list li .links > div a.rakuten {
  background: url(/assets/img/common/logo_rakuten.png) center center no-repeat #fff;
  background-size: 4.08em;
}
.adv-lineup .cautions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 57em;
  margin: 1em auto 0;
}
.adv-lineup .cautions li {
  font-size: 0.75em;
  margin-right: 1em;
}
@media screen and (max-width: 960px) {
  .adv-lineup {
    padding: 5em 0;
  }
  .adv-lineup .list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2em;
  }
  .adv-lineup .list li {
    max-width: 90.6666666667%;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    -webkit-box-shadow: 0 0 1em rgba(0, 0, 0, 0.2);
            box-shadow: 0 0 1em rgba(0, 0, 0, 0.2);
  }
  .adv-lineup .list li .links {
    left: 0;
    bottom: 0;
    width: 100%;
  }
  .adv-lineup .cautions {
    width: 92%;
  }
}

#lineup img {
  width: auto;
}

.adv-review {
  background-color: #f1ede0;
  color: #2a2c4a;
  padding: 5em 2em;
}
.adv-review .title {
  font: inherit;
  width: 6.1875em;
  margin: 0 auto;
}
.adv-review .graph {
  width: 48.75em;
  margin: 3em auto 0;
}
.adv-review .caution1 {
  font-size: 0.75em;
  width: 65em;
  margin: 0 auto 0;
  padding-left: 1em;
  text-indent: -1em;
}
@media screen and (max-width: 960px) {
  .adv-review {
    padding: 5em 0;
  }
  .adv-review .graph {
    width: 84%;
  }
  .adv-review .caution1 {
    margin-top: 4em;
    width: 84%;
    font-size: 0.625em;
  }
}

.review-list {
  margin: 4em auto 0;
  max-width: 50em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 3em 4em;
}
.review-list .review-clm {
  width: 22.375em;
}
.review-list .review-clm .hd {
  border-bottom: 1px solid #b9a465;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.review-list .review-clm .hd .user {
  width: 4.8125em;
}
.review-list .review-clm .hd .text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-left: 0.5em;
  padding-bottom: 1em;
}
.review-list .review-clm .hd .text .age {
  font-size: 0.75em;
}
.review-list .review-clm .hd .text .name {
  font-size: 0.875em;
  font-weight: 600;
  margin-left: 0.2142857143em;
}
.review-list .review-clm .hd .category {
  width: 6em;
}
.review-list .review-clm .hd .category:before {
  content: "使用アイテム";
  display: block;
  text-align: center;
  font-size: 0.625em;
  color: #b9a465;
}
.review-list .review-clm .hd .category > div {
  display: block;
  background-color: #b9a465;
  color: #fff;
  text-align: center;
  padding: 0.125em 0 0.125em 0.125em;
  white-space: nowrap;
  clip-path: polygon(0.5em 0%, 100% 0, 100% 100%, 0% 100%);
  line-height: 1.3;
}
.review-list .review-clm .hd .category > div span {
  display: inline-block;
  font-size: 0.6875em;
}
.review-list .review-clm .hd .category > div span.thin {
  letter-spacing: -0.1818181818em;
  -webkit-transform: scale(0.8, 1);
          transform: scale(0.8, 1);
}
.review-list .review-clm .body {
  margin-top: 1em;
}
.review-list .review-clm .body p {
  font-size: 0.75em;
  line-height: 1.6666666667;
  overflow-wrap: anywhere;
}
.review-list .review-clm .body p strong {
  color: #b9a465;
  font-weight: 600;
}
@media screen and (max-width: 960px) {
  .review-list {
    width: 84%;
    gap: 2em;
  }
  .review-list .review-clm {
    width: 100%;
  }
  .review-list .review-clm .hd .user {
    width: 25%;
  }
  .review-list .review-clm .hd .text {
    text-align: center;
    margin: 0;
    padding-bottom: 0.25em;
    white-space: nowrap;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
  }
  .review-list .review-clm .hd .text .name {
    margin-left: 0.25em;
  }
  .review-list .review-clm .hd .category {
    width: 4.5em;
  }
  .review-list .review-clm .hd .category > div span {
    line-height: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 2.2em;
  }
  .review-list .review-clm:nth-child(even) .hd .user {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .review-list .review-clm:nth-child(even) .hd .text {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .review-list .review-clm:nth-child(even) .hd .category {
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
  .review-list .review-clm:nth-child(even) .hd .category > div {
    padding: 0.125em 0.125em 0.125em 0;
    clip-path: polygon(0% 0%, calc(100% - 0.5em) 0, 100% 100%, 0% 100%);
  }
}

.review-caution {
  margin: 4em auto 0;
  max-width: 48.75em;
}
.review-caution p {
  overflow-wrap: anywhere;
  font-size: 0.75em;
}
@media screen and (max-width: 960px) {
  .review-caution {
    width: 84%;
    margin: 2em auto 0;
  }
  .review-caution p {
    font-size: 0.625em;
  }
}

.fl {
  background-color: #fff;
  padding: 1em 2em;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 2;
  -webkit-box-shadow: 0 0 1em rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 1em rgba(0, 0, 0, 0.2);
}
.fl a {
  display: block;
  margin: 0 auto;
  max-width: 30em;
}
@media screen and (max-width: 960px) {
  .fl {
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .fl a {
    width: 100%;
  }
  .fl.is-appear {
    bottom: 3.75em;
  }
}

.pr-modal {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(37, 44, 62, 0.9);
  opacity: 0;
  z-index: -1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.pr-modal.on {
  opacity: 1;
  z-index: 100;
}
.pr-modal .pr-modal-inner {
  position: relative;
}
.pr-modal .pr-modal-inner > .close-btn {
  position: absolute;
  top: -70px;
  right: -20px;
  display: block;
  overflow: visible;
  width: 70px;
  height: 70px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-decoration: none;
  color: #FFFFFF;
  border: 0;
  outline: 0;
  background: transparent;
}
.pr-modal .pr-modal-inner > .close-btn:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 70px;
  line-height: 70px;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 70px;
  content: "×";
  text-align: center;
}
@media screen and (max-width: 960px) {
  .pr-modal {
    display: block;
    height: 100vh;
    height: 100dvh;
    overflow: auto;
    padding: 70px 2em 2em;
  }
  .pr-modal .pr-modal-inner > .close-btn {
    right: -2em;
  }
}

.pr-modal-contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em;
}
.pr-modal-contents > div {
  max-width: 18.4375em;
  position: relative;
  background-color: #fff;
  padding-bottom: 6em;
}
.pr-modal-contents > div picture,
.pr-modal-contents > div img {
  display: block;
  width: 100%;
  aspect-ratio: 100/140;
  -o-object-position: center top;
     object-position: center top;
  -o-object-fit: cover;
     object-fit: cover;
}
.pr-modal-contents .links {
  display: block;
  position: absolute;
  left: 5.0675675676%;
  bottom: 3.4%;
  width: 89.8648648649%;
  border-style: solid;
  border-width: 1px 1px 0;
  border-color: #000;
}
.pr-modal-contents .links a {
  display: block;
  position: relative;
  height: 3em;
  border-bottom: 1px solid #000;
}
.pr-modal-contents .links a:after {
  content: "";
  display: block;
  background-color: #a0a0a0;
  -webkit-mask-image: url(/assets/img/common/icon_blank.svg);
  mask-image: url(/assets/img/common/icon_blank.svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
  position: absolute;
  right: 1em;
  top: calc(50% - 0.375em);
  width: 0.75em;
  height: 0.75em;
}
.pr-modal-contents .links a.amazon {
  background: url(/assets/img/common/logo_amazon.png) center center no-repeat #fff;
  background-size: 3.69em;
}
.pr-modal-contents .links a.lohaco {
  background: url(/assets/img/common/logo_lohaco.png) center center no-repeat #fff;
  background-size: 3.84em;
}
.pr-modal-contents .links a.rakuten {
  background: url(/assets/img/common/logo_rakuten.png) center center no-repeat #fff;
  background-size: 4.08em;
}
@media screen and (max-width: 960px) {
  .pr-modal-contents {
    display: block;
  }
  .pr-modal-contents > div {
    max-width: 100%;
    width: 100%;
    padding-bottom: 0;
  }
  .pr-modal-contents > div picture,
  .pr-modal-contents > div img {
    aspect-ratio: auto;
  }
  .pr-modal-contents > div + div {
    margin-top: 1em;
  }
  .pr-modal-contents .links {
    left: auto;
    right: 5.0675675676%;
    bottom: 7%;
    width: 50%;
  }
  .pr-modal-contents .links a {
    height: 6.2em;
  }
  .pr-modal-contents .links a:after {
    top: calc(50% - 0.625em);
    width: 1.25em;
    height: 1.25em;
  }
  .pr-modal-contents .links a.amazon {
    background-size: 6.15em;
  }
  .pr-modal-contents .links a.lohaco {
    background-size: 6.4em;
  }
  .pr-modal-contents .links a.rakuten {
    background-size: 6.8em;
  }
}

.movies {
  padding: 5em 0;
  background: #9FB8BC;
  background: linear-gradient(128deg, rgb(159, 184, 188) 0%, rgb(255, 255, 255) 25%, rgb(255, 255, 255) 75%, rgb(180, 199, 202) 100%);
}
.movies .title {
  font-size: inherit;
  width: 5.375em;
  margin: 0 auto;
}
.movies .movie {
  max-width: 560px;
  margin: 3em auto 0;
}
.movies .movie > div {
  position: relative;
  padding-top: 56.25%;
}
.movies .movie > div iframe {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 960px) {
  .movies .movie {
    width: 92%;
  }
}

.cpbanner-sect {
  margin: 3em auto;
}
.cpbanner-sect a {
  display: block;
  max-width: 450px;
  margin: 0 auto;
}